## ros-kinetic-turtlebot3-navigation 1.2.5

=== debian/changelog ===
ros-kinetic-turtlebot3-navigation (1.2.5-1xenial) xenial; urgency=high

  * No Changes

 -- Will Son <willson@robotis.com>  Tue, 29 Dec 2020 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (1.2.4-1xenial) xenial; urgency=high

  * Package info updated
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Mon, 28 Sep 2020 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (1.2.3-1xenial) xenial; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 02 Mar 2020 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (1.2.2-1xenial) xenial; urgency=high

  * Fixed dwa local planner params for dwa_local_planner 1.16.2 #415 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/415>
  * This patch only applies to ROS 1 Melodic.
  * Contributors: atinfinity, Kayman

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (1.2.1-1xenial) xenial; urgency=high

  * Deleted '/' to sync tf2 #402 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/402>
  * Contributors: Ryan Shim, Kayman, Darby Lim

 -- Pyo <pyo@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (1.2.0-1xenial) xenial; urgency=high

  * updated map.yaml #348 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/348>
  * added an additional argument move_forward_only to prohibit backward locomotion in navigation #339 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/339>
  * fixed typo #280 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/280>
  * Contributors: Gilbert, Darby Lim, linzhibo, oiz5201618, yoshimalucky, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 21 Jan 2019 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (1.1.0-1xenial) xenial; urgency=high

  * added bringup to load multiple robot simply #251
  * added arguments for multiple robot
  * Contributors: Darby Lim, Gilbert, Pyo

 -- Pyo <pyo@robotis.com>  Sun, 22 Jul 2018 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (1.0.0-1xenial) xenial; urgency=high

  * modified navigation parameters
  * modified control frequency and inflation radius
  * modified param after experiments
  * merged pull request #202 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/202> from ROBOTIS-GIT/feature-cartographer
  * merged pull request #220 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/220> #212 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/212> #200 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/200> #154 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/154> #153 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/153> #147 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/147> #146 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/146>
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (0.2.1-1xenial) xenial; urgency=high

  * refactoring for release
  * Contributors: Pyo

 -- Pyo <pyo@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (0.2.0-1xenial) xenial; urgency=high

  * added waffle pi model (urdf and gazebo)
  * refactoring for release
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Sun, 11 Mar 2018 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (0.1.6-1xenial) xenial; urgency=high

  * updated nav param
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Sun, 13 Aug 2017 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (0.1.5-1xenial) xenial; urgency=high

  * modified bag and map files
  * Contributors: Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Wed, 24 May 2017 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (0.1.4-1xenial) xenial; urgency=high

  * modified launch file name
  * added teleop package
  * Contributors: Darby Lim

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-kinetic-turtlebot3-navigation (0.1.3-1xenial) xenial; urgency=high

  * modified the package information for release
  * modified SLAM param
  * modified the description, authors, depend option and delete the core package
  * modified the turtlebot bringup files
  * modified pkg setting for turtlebot3_core
  * modified the navigation package and turtlebot3 node for demo
  * modified the wheel speed gain
  * added Intel RealSense R200
  * added LDS sensor
  * Contributors: Darby Lim, Leon Jung, Pyo

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000
